"Show palette class IM" = "显示“%@”";
"Hide palette class IM" = "隐藏“%@”";
"Show mode palette" = "显示输入源调板";
"Hide mode palette" = "隐藏输入源调板";
"Open IntlPrefs" = "打开语言与文本…";
"Show Name of Source in Menu Bar" = "显示输入源名称";
"Hide Name of Source in Menu Bar" = "隐藏输入源名称";
"Show Input Sources in Palette" = "显示调板中的输入源";
"Hide Input Sources in Palette" = "隐藏调板中的输入源";
"Keyboard layout name for tooltip" = "“%@”键盘布局";
"Input mode name for tooltip" = "“%@”模式 (%@)";
"Input method name for tooltip" = "“%@”输入方法";
"Other sources" = "其他输入源";
"Remove source" = "移走当前输入源";
"Input Palettes" = "输入调板";
/*I purposely didn't change the key just to reduce code changes */
"Open Keyboard & Mouse" = "打开键盘…";